<template>
	<view>
		<web-view :src="outUrl"></web-view>
	</view>
</template>

<script>
export default {
  data() {
    return {
      outUrl:'',//跳出页面路由
    }
  },
  onLoad(option) {
    let merchantId=option.merchantId||''
    let pdOpenid=uni.getStorageSync('openid')||''//胖丁小程序openid,临时用，当公众号授权做好之后可以删除
    let pdToken=uni.getStorageSync('token')||''
    let pdCreateUserId=uni.getStorageSync('createUserId')||''
    let pdUserId=uni.getStorageSync('userId')||''
    let baseUrl=this.$wxurl+'exchangeIndex?merchantId='+merchantId
    this.outUrl=baseUrl+'&pdOpenid='+pdOpenid+'&pdToken='+pdToken+'&pdCreateUserId='+pdCreateUserId+'&pdUserId='+pdUserId
  },
  methods: {

  }
}
</script>

<style>

</style>
